Webbläsare som stöds för Outlook på webben och Outlook.com

Webbläsare som stöds för Outlook på webben och Outlook.com

En del webbläsare har inte stöd för Outlook på webben eller Outlook.com och vissa kommer att ha problem med att läsa in Outlook.com om reklamblockering och blockering av popup-fönster är aktiverat.

Webbläsare som stöds

Använd de senaste versionerna av följande webbläsare för bästa upplevelsen med Outlook på webben och Outlook.com. Om du använder en gammal webbläsare kommer du att se Light-versionen av Outlook.

Windows 10: Microsoft Edge, Internet Explorer 11, Mozilla Firefox eller Google Chrome

Windows 8, 8.1 eller 7 (SP1): Internet Explorer 11, Firefox eller Chrome

Windows Vista (SP2): Firefox eller Chrome, men vissa funktioner är kanske inte tillgängliga. Vi rekommenderar att du uppdaterar till minst Windows 7 (SP1).

Mac OS X (10.10 eller senare): Apple Safari 10 + eller Chrome

Linux:Outlook.comoch Outlook på webben fungerar både i Firefox och Chrome på Linux men vissa funktioner är kanske inte tillgängliga.

Krav på mobila webbläsare

De flesta mobila webbläsare fungerar med Outlook på webben och Outlook.com. Se alltid till att hålla din mobila enhet samt dess applikationer uppdaterade.

  • En telefon eller surfplatta med Android 5.0 eller senare.

  • En iPhone, iPad eller iPod touch med iOS 10.0 eller senare.

  • En telefon med Windows Phone 7.5 eller senare.

Webbläsare och plugins som inte stöds

Vissa webbläsare kommer att ha problem med Outlook.com om reklamblockering eller blockering av popup-fönster är aktiverat. Dessa är:

  • AdBlock

  • Ublock

Mer information om hur du hanterar webbläsartillägg finns i Microsoft Edge, Internet Explorer, Firefox, Chrome eller Safari.

Systemkrav

Konto

För Outlook.com krävs ett aktivt Microsoft-konto. Hjälp med att skapa ett Microsoft-konto eller logga in finns i Microsoft-kontohjälp.

Lägsta operativsystem

Helst ska du använda det senaste operativsystemet som finns tillgängligt för enheten. Då stöds flest funktioner och du får bättre säkerhet än i tidigare versioner.

  • Windows 10, Windows 8/8.1 eller Windows 7.

  • Windows Vista (SP2) med Firefox eller Chrome men vissa funktioner är kanske inte tillgängliga. Vi rekommenderar att du uppdaterar till minst Windows 7 (SP1).

  • Mac OS X 10.10 eller senare.

  • Linux: Outlook.com fungerar både i Firefox och Chrome på Linux men vissa funktioner är kanske inte tillgängliga.

  • Windows Server 2016, Windows Server 2012 (inklusive R2), Windows Server 2008 R2 eller Windows Server 2008 med Service Pack 2 och plattformsuppdateringen för Windows Server 2008.

Processor: 1,6 GHz eller högre, eller Intel-baserad Mac-dator

Minne: 1 GB RAM-minne eller mer

Upplösning: minst 1024 × 768

Internetanslutning: En snabb Internetanslutning rekommenderas.

Vill du ha mer hjälp?

Mer information om att lösa problem finns i Korrigeringar eller lösningar för de senaste problemen på Outlook.com. Du kan även använda knapparna nedan och besöka community-forumen eller kontakta supporten.

Obs! Du måste logga in först för att få support. Om du inte kan logga in går du till kontosupport.

Behöver du mer hjälp?

Utöka dina Office-kunskaper
Utforska utbildning
Få nya funktioner först
Anslut till Office Insiders

Hade du nytta av den här informationen?

Tack för din feedback!

Tack för din feedback! Det låter som att det kan vara bra att koppla dig till en av våra Office-supportrepresentanter.

×